000025613 - ACE/Agent SDK 5.0.3.2 toolkit fails on Solaris 10 after installing Solaris 10 cluster patch containing kernel patch 120011-14 or later.

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000025613
Applies Tocore
Solaris 10
IssueACE/Agent SDK 5.0.3.2 toolkit fails on Solaris 10 after installing Solaris 10 cluster patch containing kernel patch 120011-14 or later.
Calling application may core dump/crash.
Core file shows crash occurring in libaceclnt.so function:  ACE5_decrypt_packet+0x50
ResolutionThis issue has been resolved in "AuthAPISDK5.0.332_fix_Solaris_10_cluster_agent_crashing"' hotfix. Please call Customer Support to obtain this hotfix.
Legacy Article IDa37927

Attachments

    Outcomes